<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الوحي رؤيا" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>قد يكون الوحي رؤيا صادقة تقع وتتحقَّق.
  <br></br>
  قال الرسول (صلّى الله عليه وسلّم): ”إنّي أُريتُ الجنّةَ، ولم أرَ أجمل ولا
  أبهى منها منظراً. ولقد هممتُ أن آتيكم بقُطُفٍ منها، ثمّ ذكرتُ أنَّ ذلك
  يكون في الآخرة“.</p>
	</cont_txt></content></flip_pop>